Page MenuHomePhabricator

Implement mailman for WMUA mailing lists
Closed, InvalidPublic

Description

With growing number of mailing lists existing there is a need of a tool to track one's subscriptions.
It is also sometimes preferable to see the subscribers of a certain list.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 12:42 PM
Base awarded a token.Mar 11 2016, 2:32 PM

I think if T125016 is stalled it's better to go without it

Aklapper removed a subscriber: WMUA-Tech.Dec 3 2019, 9:39 PM
Aklapper closed this task as Invalid.Dec 13 2019, 8:47 PM
Aklapper closed subtask T145962: WMUA server setup email as Invalid.

Closing this old task as WMUA currently does not use Wikimedia Phabricator to plan or track work.